<?php
define("_MB_MEMBERS_TITLE1","Top Membres");
define("_MB_MEMBERS_TITLE2","Nouveaux Membres");
define("_MB_MEMBERS_DISPLAY","fficher %s membres");
define("_MB_MEMBERS_DISPLAYA","Afficher les avatars");
define("_MB_MEMBERS_NODISPGR","Ne pas afficher les membres dont le clasement est:");
?>